[Pkg-samba-maint] Bug#954935: dbgsym packages for 2:4.9.5+dfsg-5+deb10u1? (winbind crashes when queried for user)

Bernhard √úbelacker bernhardu at mailbox.org
Thu Mar 26 22:16:49 GMT 2020


Dear Maintainer,
I tried to start looking at the given backtrace, but could
not find the winbind-dbgsym packages for 2:4.9.5+dfsg-5+deb10u1
like they are availabe for 2:4.9.5+dfsg-5.
At least apt did not find it in buster-proposed-updates-debug
and at snapshot.debian.org they are also not listed.
Is there a source known for the dbgsym packages?

Kind regards,
Bernhard



More information about the Pkg-samba-maint mailing list